RubyGems Navigation menu

google-cloud-dialogflow 0.2.1

google-cloud-dialogflow is the official library for Dialogflow API.

Versies:

  1. 0.6.0 - August 23, 2019 (80 KB)
  2. 0.5.0 - July 09, 2019 (79 KB)
  3. 0.4.0 - June 13, 2019 (76,5 KB)
  4. 0.3.0 - April 29, 2019 (76 KB)
  5. 0.2.3 - November 15, 2018 (69,5 KB)
  6. 0.2.1 - September 10, 2018 (70,5 KB)
Toon alle versies (9 totaal)

Runtime afhankelijkheden (1):

Eigenaren:

Authors:

  • Google LLC

SHA 256 checksum:

5710c445ac7f213eace1d510c0b6256642e71d57ee591b1add47113daa4f0236

Total downloads 115.755

Voor deze versie 1.478

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

License:

Apache-2.0

Required Ruby Version: >= 2.0.0

Links: